body.login {
	min-width: 0;
	color: #000;
	font-family: 'Helvetica', sans-serif;
	font-size: 16px;
	line-height: 1.4em;
	display: flex;
	margin: 0;
	overflow: hidden;
}

.login h1 {
	text-align: center;
	display: inline-block;
}

#login {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: auto;
	background-color: #fff;
	text-align: center;
	padding-top: 10%;
}

.login form {
	padding: 26px 24px 46px;
	background: transparent;
	box-shadow: none;
	border: none;
	max-width: 300px;
	margin: 20px auto 0;
}

#login form p {
	margin-bottom: 0;
	text-align: center;
}

.login label {
	color: #000;
	font-size: 16px;
}

.login form .input, .login form input[type=checkbox], .login input[type=text] {
	background: transparent;
	padding: 1rem;
	font-size: 16px;
	color: #000;
}

.login .button-primary {
	width: 120px;
	float:right;
	background-color:transparent !important;
	color: #000;
	-webkit-border-radius: 4px;
	border: 1px solid #000;
}



.login .button-primary:active, .login .button-primary:hover  {

	background-color: #000 !important;
	color: #fff !important;
	text-shadow: 0 !important;
	box-shadow: 0 !important;
	-webkit-border-radius: 0 !important;

}

.wp-core-ui .button-primary {
	margin-top: 20px;
	background: transparent !important;
	border-color: #000 !important;
	box-shadow: none !important;
	color: #000;
	text-decoration: none !important;
	text-shadow: none !important;
	-webkit-border-radius: 0 !important;
	border: 1px solid #000 !important;
	font-weight: 100 !important;
	font-size: 16px;
	font-family: 'Helvetica', sans-serif !important;

}

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
	width: 100%;
	height: 60px !important;
	border: 1px solid #000;
}

.forgetmenot {
	display: none;
}


.login #login_error, .login .message, .login .success {
	background: transparent;
}

.login h1 a {
	display: block;
	background-image: url(assets/logo-login.png) !important;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	color: #000;
	margin: 0;
	padding: 0;
	width: 240px;
	height: 57px;
	text-indent: -9999px;
	outline: 0;

}

/* lil popup when you session expires */
.interim-login.login h1 a {
	width: 220px;
	height: 80px;
}


a {
	color: #000;
}
a:hover {
	color: #ccc;
	
}
svg {
	fill: currentColor;
}

.privacy-policy-page-link {
	display: none;
}

p#backtoblog {
	display: none;
}